@font-face {
    font-family: 'doctor_soos_boldbold';
    src: url('doctor_soos_bold_2.1-webfont.eot');
    src: url('doctor_soos_bold_2.1-webfont.eot?#iefix') format('embedded-opentype'),
         url('doctor_soos_bold_2.1-webfont.woff') format('woff'),
         url('doctor_soos_bold_2.1-webfont.ttf') format('truetype'),
         url('doctor_soos_bold_2.1-webfont.svg#doctor_soos_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'doctor_soos_lightregular';
    src: url('doctor_soos_light_1.1-webfont.eot');
    src: url('doctor_soos_light_1.1-webfont.eot?#iefix') format('embedded-opentype'),
         url('doctor_soos_light_1.1-webfont.woff') format('woff'),
         url('doctor_soos_light_1.1-webfont.ttf') format('truetype'),
         url('doctor_soos_light_1.1-webfont.svg#doctor_soos_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gabbalandregular';
    src: url('gabbaland-webfont.eot');
    src: url('gabbaland-webfont.eot?#iefix') format('embedded-opentype'),
         url('gabbaland-webfont.woff') format('woff'),
         url('gabbaland-webfont.ttf') format('truetype'),
         url('gabbaland-webfont.svg#gabbalandregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oogieboogieregular';
    src: url('oogieboogie-webfont.eot');
    src: url('oogieboogie-webfont.eot?#iefix') format('embedded-opentype'),
         url('oogieboogie-webfont.woff') format('woff'),
         url('oogieboogie-webfont.ttf') format('truetype'),
         url('oogieboogie-webfont.svg#oogieboogieregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'poornutregular';
    src: url('poornut-webfont.eot');
    src: url('poornut-webfont.eot?#iefix') format('embedded-opentype'),
         url('poornut-webfont.woff') format('woff'),
         url('poornut-webfont.ttf') format('truetype'),
         url('poornut-webfont.svg#poornutregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'grinchedregular';
    src: url('grinched.regular-webfont.eot');
    src: url('grinched.regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('grinched.regular-webfont.woff') format('woff'),
         url('grinched.regular-webfont.ttf') format('truetype'),
         url('grinched.regular-webfont.svg#grinchedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'how_to_do_somethingregular';
    src: url('how_to_do_something-webfont.eot');
    src: url('how_to_do_something-webfont.eot?#iefix') format('embedded-opentype'),
         url('how_to_do_something-webfont.woff') format('woff'),
         url('how_to_do_something-webfont.ttf') format('truetype'),
         url('how_to_do_something-webfont.svg#how_to_do_somethingregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lucyregular';
    src: url('lucy____-webfont.eot');
    src: url('lucy____-webfont.eot?#iefix') format('embedded-opentype'),
         url('lucy____-webfont.woff') format('woff'),
         url('lucy____-webfont.ttf') format('truetype'),
         url('lucy____-webfont.svg#lucyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}